% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/spatial_fn.R
\name{create.east}
\alias{create.east}
\title{Create eastness layer.}
\usage{
create.east(dem)
}
\arguments{
\item{dem}{RasterLayer object of elevation (a digital elevation model - DEM) as defined by package raster.}
}
\value{
A RasterLayer object.
}
\description{
Create a layer depicting eastness based on an elevation layer.
}
\details{
Using elevation, aspect can be calculated. Yet, it is a circular variable (0 = 360) and has to be converted to northness and eastness to be useful for modelling.
}
\examples{
data(gecko.layers)
raster::plot(create.east(gecko.layers[[3]]))
}
